# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: otp.chat.TalkGlobals
TALK_NONE = 0
TALK_OPEN = 1
TALK_WHISPER = 2
TALK_ACCOUNT = 13
TALK_GM = 14
AVATAR_THOUGHT = 16
TALK_GUILD = 3
TALK_PARTY = 4
TALK_PVP = 5
UPDATE_GUILD = 6
UPDATE_FRIEND = 7
UPDATE_PARTY = 8
UPDATE_PVP = 9
INFO_SYSTEM = 10
INFO_GAME = 11
INFO_AVATAR_UNAVAILABLE = 12
INFO_OPEN = 15
INFO_DEV = 17
INFO_GUILD = 18